Bug 41977 - "c-style-alist" is often spelt "c-styles-alist" in the info
Summary: "c-style-alist" is often spelt "c-styles-alist" in the info
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xemacs (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-23 14:37 UTC by Reuben Thomas
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-04 19:04:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Reuben Thomas 2001-05-23 14:37:32 UTC
Description of Problem:

The variable c-style-alist is often spelt c-styles-alist in the info docs.

How Reproducible:

Every time.

Steps to Reproduce:
1. Look at the info for c-style-alist
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Trond Eivind Glomsrxd 2001-05-23 16:05:20 UTC
Where? When grepping or searching, I can't find it misspelled anywhere.

Comment 2 Reuben Thomas 2001-05-23 16:32:15 UTC
See for example the help for c-comment-prefix-regexp. It mentions c-styles-alist
there; button2-clicking on this gives an error.

Comment 3 Trond Eivind Glomsrxd 2001-05-23 18:03:00 UTC
It's not in the info files, it's in the lisp files (cc-vars.el). I'll fix these.

Comment 4 Trond Eivind Glomsrxd 2001-06-04 19:04:10 UTC
This was reported to the author, who have fixed this for the next release of
cc-mode.

Comment 5 Trond Eivind Glomsrxd 2002-07-25 21:35:12 UTC
This has been in for a little while now, e.g. xemacs-21.4.8-10




Note You need to log in before you can comment on or make changes to this bug.